   
      .forta{
        width:100%;
        display:flex;
        /*background-color:darkblue;*/
        justify-content:center;
        padding:119px 20px;
      }
      
      .forta h4{
        font-size:38px;
        line-height:43px;
        font-weight:700;
      }
      
      .forta .content{
        width:100%;
        display:flex;
        max-width:1214px;
        gap:43px;
        justify-content:space-between;
        /*background-color:green;*/
        align-items:center;
      }
      
      .forta .foto{
        width:483px;
        height:535px;
        display:flex;
        background-color:black;
        border-radius:10px;
      }
      
      .forta .foto img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
        border-radius:10px;
      }
      
      .forta .columna{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:29px;
        max-width:631px;
        justify-content:center;
        color:white;
      }
      
      .forta .miniCol{
        display:flex;
        width:100%;
        gap:13px;
        /*background-color:grey;*/
        flex-direction:column;
      }
      
      .forta .miniCol .title{
        font-size:22px;
        line-height:24px;
        font-weight:600;
      }   
            
      .forta .miniCol .texto{
        font-size:18px;
        line-height:25px;
        font-weight:400;
      }
      
      .forta .line{
        display:flex;
        width:100%;
        height:1px;
        background-color:white;
      }





            @media(max-width:1000px){

.forta .foto{
order: 1;
width:500px;

}


        .forta .content {
          flex-direction: column;
          align-items: center;
        }

        .forta .columna {
          max-width: 670px;
          order: 2;
        }


      }



      @media(max-width:700px){

        .forta .content {
          flex-direction: column;
          gap: 45px;
        }

  
      .forta .foto {
        width: 100%;
        max-width: 400px;
        height: 400px;
    }

    .forta .columna {
      gap: 20px;
    }

    .forta h4 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 10px;
}

.forta .miniCol .texto {
    font-size: 16px;
    line-height: 22px;
}
    

.forta{
  padding: 10px 20px 80px 20px;
}



      }